<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Pradium</title>
    <link rel="icon" href="./assets/img/Lucas.jpg" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <script src="./assets/js/vue.global.js"></script>
    <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>
    <!-- <div id="app"> -->
    <!-- <img src="./assets/img/BoxPradiumLogo.png" alt=""> -->
    <!-- <section id="app"> -->
    <header>
        <div class="logo">
            <img src="assets/midias/img/Outros/LogoBox.png" alt="">
        </div>
        <div class="lugaratoa"></div>
        <div class="menu">
            <div class="main1">
                <nav>
                    <ul>
                        <li><a href="#cardapio">Cardápio</a></li>
                        <li><a href="#chefes">Chefes</a></li>
                        <li><a href="#pedir">Pedir</a></li>
                        <li><a href="#contato">Contatar-nos</a></li>
                        <div class="loginCadastro">
                            <li><a href="#loginCadastro">Login/Cadastro</a></li>
                        </div>
                    </ul>
                </nav>
            </div>
        </div>

    </header>

    <!-- login -->
    <section id="loginCadastro">
        <div id="app">
            <div class="logon2">
                <h1>Fαçα Login:
                </h1>
                <form>
                    <label for="usuario">Nome usuário:</label>
                    <input type="text" v-model="usuario" required>

                    <label for="senha">Senha:</label>
                    <input type="password" v-model="senha">

                    <button type="submit" @click.prevent="login2">Entrar</button>
                </form><!--Fechamento form-->

                <p v-if="userAdmin">
                    <button @click="paginaCadastro">Cadastrados</button>
                </p>

                <h1>Cαdαstro de Novo Usuαrio:
                </h1>
                <form>
                    <label for="newUsername">Nome de usuário:</label>
                    <input type="text" v-model="newUsername" required>

                    <label for="newEmail">Email:</label>
                    <input type="email" v-model="newEmail" required>

                    <label for="newPassword">Senha:</label>
                    <input type="password" v-model="newPassword" required>

                    <label for="confirmPassword">Confirma Senha:</label>
                    <input type="password" v-model="confirmPassword" required>

                    <button type="submit" @click.prevent="adicionarUsuario">Cadastrar</button>

                </form><!--Fechamento form-->

                <p class="erro" :class="{entrada: mostrarEntrada}">{{erro}}</p>
                <p class="sucesso" :class="{entrada: mostrarEntrada}">{{sucesso}}</p>
            </div>
            <section id="pedir">
                <div class="form1">
                    <div id="">
                        <h1>Fazer Pedidos</h1>

                        <div v-if="userPadrao">
                            <form>
                                <!-- <p v-if="userAdmin"> -->
                                <iframe
                                    src="https://docs.google.com/forms/d/e/1FAIpQLSfrDan3L6tBm0spPufCgFwEA9aabYmIJ9Pb3rgig2QYc8EuCQ/viewform?embedded=true"
                                    width="640" height="402" frameborder="0" marginheight="0"
                                    marginwidth="0">Cardapio Box Pradium</iframe>
                                <!-- </p> -->
                            </form>
                        </div>

                        <div v-else>
                            <p class="frasePedido">Faça login para realizar o pedido</p>
                        </div>
                    </div>
                </div>
            </section>
        </div><!--Fechamento div principal-->

    </section>
    <!-- login -->
    <!-- cardapio -->
    <section id="cardapio" class="chefes">
        <h1 class="tcardapio">Cardápio</h1>
        <div class="cardapio">
            <nav>
                <ul class="menu">
                    <li><a href="#bovinos">Cortes Bovinos</a></li>
                    <li><a href="#suino">Cortes Suinos</a></li>
                    <li><a href="#massas">Massas</a></li>
                    <li><a href="#saladas">Saladas</a></li>
                    <li><a href="#bebidas">Bebidas</a></li>
                </ul>
            </nav>
        </div>
        <section id="bovinos">
            <h1 class="bovinos">Bovinos</h1>
            <div class="main-bovino">
                <div>
                    <img src="./assets/midias/img/Bovinos/costela.png">
                    <h3>Costela</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Bovinos/lagarto.jpg">
                    <h3>Lagarto</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Bovinos/picanha.jpg">
                    <h3>Picanha</h3>
                </div>



            </div>
        </section>

        <section id="suino">
            <h1 class="suino">Suinos</h1>
            <div class="main-suino">

                <div>
                    <img src="./assets/midias/img/Suinos/Bisteca.jpg">
                    <h3>Bisteca</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Suinos/Pernil.jpg">
                    <h3>Pernil</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Suinos/Paleta.jpg">
                    <h3>Paleta</h3>
                </div>
            </div>
        </section>

        <section id="massas">
            <h1 class="massas">Massas</h1>
            <div class="main-massas">

                <div>
                    <img src="./assets/midias/img/Massas/Nhoque.jpg">
                    <h3>Nhoque</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Massas/Lasanha.jpg">
                    <h3>Lasanha</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Massas/Bolonhesa.jpg">
                    <h3>Bolonhesa</h3>
                </div>
            </div>
        </section>

        <section id="saladas">
            <h1 class="saladas">Saladas</h1>
            <div class="main-saladas">
                <div>
                    <img src="./assets/midias/img/Saladas/Alface.jpg">
                    <h3>Alface</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Saladas/Tomate.jpg">
                    <h3>Tomate</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Saladas/AlhoPoró.jpg">
                    <h3>Alho Poró</h3>
                </div>
            </div>
        </section>
        <section id="bebidas">
            <h1 class="bebidas">Bebidas</h1>
            <div class="main-bebidas">

                <div>
                    <img src="./assets/midias/img/Bebidas/Coca Cola.jpg">
                    <h3>CocaCola</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Bebidas/Guarana.png">
                    <h3>Guaraná Antarctica</h3>
                </div>

                <div>
                    <img src="./assets/midias/img/Bebidas/Suco de Laranja.jpg">
                    <h3>Suco de Laranja</h3>
                </div>
            </div>
        </section>
    </section>

    <!-- cardapio -->
    <!-- chefes -->
    <section id="chefes">
        <h1 class="chefes">Nossos Chefes</h1>
        <div class="main-chefes">

            <div>
                <img src="./assets/midias/img/Chefes/Andrey.jpg">
                <h3>Andrey</h3>
            </div>

            <div>
                <img src="./assets/midias/img/Chefes/Gabriel.jpg">
                <h3>Gabriel</h3>
            </div>

            <div>
                <img src="./assets/midias/img/Chefes/Lucas.jpg">
                <h3>Lucas</h3>
            </div>
        </div>
    </section>
    <!-- <section id="pedir"> -->
    <!-- chefes -->
    <!-- <div class="form1">
        <div id="app">
            <h1>Meu Site</h1>
          
            <div v-if="userPadrao">
                <form>
                    <p v-if="userAdmin">
                        <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSfrDan3L6tBm0spPufCgFwEA9aabYmIJ9Pb3rgig2QYc8EuCQ/viewform?embedded=true" width="640" height="402" frameborder="0" marginheight="0" marginwidth="0">Carregando…</iframe>
                    </p>
                </form>
            </div>
        
            <div v-else>
                <p>Faça login para acessar o formulário.</p>
            </div>
        </div>
    </div>     -->
    <!-- </section> -->
    <section id="contato" class="chefes">
        <h1 class="converseConosco">Converse conosco</h1>
        <form>
            <label for="nome">Nome:</label>
            <input type="text" v-model="nome" required>
            <label for="email">E-mail:</label>
            <input type="email" v-model="email" required>
            <label for="msg">Mensagem:</label>
            <textarea v-model="msg" required></textarea>
            <button type="submit" class="animated-button">Enviar</button>
        </form>

    </section>
    <footer>
        <div class="main-footer">
            <!-- </div>  -->
            <p class="copy">&copy; 2023 BoxPradium. Todos os direitos reservados.</p>
    </footer>
    <script src="./assets/js/process.js"></script>
    <!-- </section> -->
</body>

</html>